/*
Title:    EKHO custom css file
Author:    mhogas@gmail.com // Marius Hogas 
 
PLACE HERE YOUR OWN CSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
I WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.
 
*/

.hg-portfolio-item .other-images li {max-height:170px;} 

.scrollToTop {width:11px; height:11px; position:absolute; bottom:-21px; right:0; background-image:url(../images/scrolltotop.png); background-repeat: no-repeat; background-position:0 0; cursor:pointer; display:block; -webkit-transition: background-position 0.15s ease-in; -moz-transition: background-position 0.15s ease-in; -ms-transition: background-position 0.15s ease-in; transition: background-position 0.15s ease-in;}
.scrollToTop:hover,
body.light .scrollToTop {background-position:0 -11px;}
body.light .scrollToTop:hover {background-position:0 0;}
